@charset "UTF-8";
/* CSS Document */

body {
	/*background:#fefefe;*/ /*--Original--*/
	background:url(../img/dhs-bg-1920x1080-20.jpg) no-repeat center fixed;
	
	/*background: -webkit-linear-gradient(#fff, #eeebe6); /* For Safari 5.1 to 6.0 */
	/*background: -o-linear-gradient(#fff, #eeebe6); /* For Opera 11.1 to 12.0 */
	/*background: -moz-linear-gradient(#fff, #eeebe6); /* For Firefox 3.6 to 15 */
	/*background: linear-gradient(#fff, #eeebe6); /* Standard syntax */
	
	font-family:Arial, sans-serif;
	font-size:12px;	
	}
	
	#content.large-9, #content.medium-9 {
     padding-right: 30px;
	}
	
	a:link {
	color:#a33038;
	text-decoration:none;
	}
	
	a:hover {
	color:#df424d;
	}
	
	a:visited {
	color:#a33038;
	}
	
	h1 {
		color:#715128;
		font-size:24px;
		line-height:23px;
		margin-bottom:10px;
	}
	
	h2 {
		color:#c58736; /* -- Orange #e7902e, Gold #a98352 -- */
		font-size:18px;
		line-height:19px;
		margin-bottom:10px;
	}
	
	/* -- Original --
	
	a:link {
	color:#6e4f2c;
	text-decoration:none;
	}
	
	a:hover {
	color:#462f15;
	}
	
	a:visited {
	color:#6e4f2c;
	}
	

	
	h1 {
		color:#715128;
		font-size:24px;
	}
	
	h2 {
		color:#a33038;
		font-size:18px;
	}
	
	-- /Original -- */
	
	.page {
		background:#fff;
		min-height: 500px;
 	}
	
	.page#inside-page {
		padding:20px;
	}
	
	#home-hero, #home-content, #home-text {
		/*margin: 20px;*/
		width:auto;
	}
	
	#home-hero, #home-text {
		/*padding:20px;*/
		margin:20px;
	}
	
	#home-hero {
		margin:0 !important;
	}
	
	#footer-nav, #footer-right {
		font-weight:bold;
	}
	
	/* --
	#header > div {
		border:1px solid red;
	}
	-- */
	
	#header {
		min-height:140px;
	}
	
	.page-shadow { 
	position: relative; 
	background-color: #FFFFFF; 
	box-shadow: 0px -15px 30px -5px #c7beb5;
	-moz-box-shadow: 0px -15px 30px -5px #c7beb5;
	-webkit-box-shadow: 0px -15px 30px -5px #c7beb5;
	}
	
	#home-hero {
		background:#000;
		color:#fff;
	}
	
	/* --
	
	#footer > div {
		border:1px solid green;
	}
	
	#footer > div > div {
		border:1px solid blue;
	}
	
	#footer > div > div > div {
		border:1px solid orange;
	}
	
	#footer > div > div > div > div {
		border:1px solid red;
	}
	
	#footer > div > div > div > div > div {
		border:1px solid black;
	}
	
	#footer > div > div > div > div > div > div {
		border:1px solid yellow;
	}
	
	-- */
	
	#footer, #footer ul li {
		font-size:12px;
	}
	
	#footer {
		padding:20px;	
	}
	
#footer ul li {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

#footer ul {
    margin-left: 0;
	margin-bottom:0;
}
	
	#home-content li {
		height:auto;
		padding:10px;
	}
	
	#home-content ul {
		margin:20px 10px;
	}
	
	#footer-text ul li, #top-nav ul li {
		display:inline-block;
		font-size:12px;
    	margin: 0 5px;
		padding-right:10px;
		border-right:1px solid #ccc;
	}
	
	#top-nav ul {
		text-align:right;
	}
	
	#footer-text ul li:last-child, #top-nav ul li:last-child {
		padding-right:0;
		border-right:0;	
	}
	
	#top-nav ul {
		background:rgba(110,79,44,0.1);
		padding:10px;
		margin:0;
	}
	
	#top-nav a:link {
	color:#000;
	text-decoration:none;
	}
	
	#top-nav a:hover {
	color:#6e4f2c;
	}
	
	#top-nav a:visited {
	color:#000;
	}


#logo {
	height: 140px;
	padding-top:25px;
}

#logo img {
	width:340px;
}

#top-nav {
 width:auto; 
}



/* -- TOP BAR -- */


	.top-bar {
	background: none;
    position: relative;
    z-index: 1;
	}
	
	.top-bar ul > li.has-dropdown a:after { 
  	content: "";
  	display: none;
  	width: 0;
  	height: 0;
  	border:0;
  	border-color: none;
  	border-left-style: none;
  	margin-right: 0;
  	margin-top: 0;
  	position: absolute;
  	top: 0;
  	right: 0;
	}
	
	.top-bar-section ul li a:hover {
  text-decoration:none;
}

.top-bar-section ul li ul li {
    background: none repeat scroll 0 0 #6e4f2c;
    left: 0;
}
.top-bar-section ul li ul li:hover {
    background: none repeat scroll 0 0 #462f15;
}
	
	.top-bar-section .has-dropdown > a {
    padding-right: 15px !important;
	}
	
	.top-bar-section li:not(.has-form) a:not(.button) {
    background: none !important;
	}
	
	
	.top-bar-section li:not(.has-form) a:hover(.button) {
    background:#003d6b !important;
	}
	
	.top-bar-section {
    background:none;
	}
	
	.top-bar-section ul {
	background:none;
	margin:0 20px;
	}
	
	.top-bar-section ul ul {
	margin:0;
	}
	
	.top-bar-section ul li:hover {
		background:#462f15;
	}
	
	.top-bar-section ul li {
		margin-right:5px;
		background: #6e4f2c; /* Old browsers */
		background: -moz-linear-gradient(top,  #6e4f2c 0%, #6e4f2c 45%, #462f15 53%, #462f15 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6e4f2c), color-stop(45%,#6e4f2c), color-stop(53%,#462f15), color-stop(100%,#462f15)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #6e4f2c 0%,#6e4f2c 45%,#462f15 53%,#462f15 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #6e4f2c 0%,#6e4f2c 45%,#462f15 53%,#462f15 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #6e4f2c 0%,#6e4f2c 45%,#462f15 53%,#462f15 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #6e4f2c 0%,#6e4f2c 45%,#462f15 53%,#462f15 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e4f2c', endColorstr='#462f15',GradientType=0 ); /* IE6-9 */
	}
	
	.top-bar-section ul li a {
		font-size:14px;
		color:#fff;
	}
	
	.top-bar-section ul li a:hover {
		color:#fff;
	}
	
	
	/*-- GRID -- */
	
	#grid-ul > li > div {
		position:relative;
	}
	
	.grid-overlay {
		position: absolute; 
		height: 50px; 
		width: 100%; 
		z-index: 1; 
		bottom: 0px; 
		text-align: center; 
		font-size: 18px; 
		background: none repeat scroll 0px 0px rgba(255, 255, 255, 0.9); 
		padding: 10px;
	}
	
	.grid-overlay-btn {
		position: absolute; 
		width: 100%; 
		bottom: 0px; 
		text-align: center; 
		font-size: 18px; 
		background: none repeat scroll 0px 0px rgba(255, 255, 255, 0.9); 
		margin:0;
	}
	
	.grid-overlay-btn:hover {
	background:#6e4f2c;
	}
	
	
	.grid-overlay p {
		margin-bottom:0;	
	}
	
	
/* Post Image Wrap / Caption Formatting */

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #F0F0F0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 10px 6px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 12px;
    line-height: 17px;
    margin: 0;
    padding: 10px 5px 0 5px;
    font-style: italic;
}

/* Post Image Wrap / Caption Formatting -- Close */


@media all and (max-width: 640px) {
			
	#footer, #footer p, .footer-nav, #footer .textwidget, #footer-text {
	text-align:center;
	}
	
	#footer .textwidget {
		margin:5px 0;
	}
	
	#footer > div, #footer-left, #footer-right {
  	margin:5px 0;
	}
	
	.top-bar, .top-bar .title-area, .top-bar.expanded .title-area {
		background: #6e4f2c; /* Old browsers */
		background: -moz-linear-gradient(top,  #6e4f2c 0%, #6e4f2c 45%, #462f15 53%, #462f15 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6e4f2c), color-stop(45%,#6e4f2c), color-stop(53%,#462f15), color-stop(100%,#462f15)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #6e4f2c 0%,#6e4f2c 45%,#462f15 53%,#462f15 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #6e4f2c 0%,#6e4f2c 45%,#462f15 53%,#462f15 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #6e4f2c 0%,#6e4f2c 45%,#462f15 53%,#462f15 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #6e4f2c 0%,#6e4f2c 45%,#462f15 53%,#462f15 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e4f2c', endColorstr='#462f15',GradientType=0 ); /* IE6-9 */
	}
	
	.top-bar.expanded .toggle-topbar a {
    color: #fff;
	}
	
	.top-bar-section ul li {
    background: #6e4f2c;
    margin-right: 0;
	}
	
	.top-bar-section ul {
    margin: 0;
	font-size:1.3em;
	font-weight:bold;
	}
	
	ul.dropdown > li > h5 {
  	margin:0;
	}
	
	.top-bar.expanded .toggle-topbar a:after {
    box-shadow: 0 10px 0 1px #fff, 0 16px 0 1px #fff, 0 22px 0 1px #fff;
	}
	
	#logo {
    text-align: center;
    height: auto;
    margin-bottom: 20px;
    padding-top: 20px;
	}
	
	#top-nav ul {
    text-align: center;
	}
	
	#top-nav {
	margin:0 5px;
	float:none;
	}
	
}

@media only screen and (max-width: 1024px) {

	#top-nav {
	float:left;
	}
	
}


/* -- Calendar Widget Overrides -- */

.ai1ec-agenda-widget-view .ai1ec-date, .ai1ec-agenda-view .ai1ec-date {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border-top: medium none !important;
}

.ai1ec-agenda-widget-view .ai1ec-event > a {
    border: medium none !important;
}

.ai1ec-agenda-widget-view .ai1ec-event > a {
    color: #a33038 !important;
}

.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month {
    background: none repeat scroll 0 0 #c58736 !important;
}

.ai1ec-agenda-widget-view .ai1ec-date-title, .ai1ec-agenda-view .ai1ec-date-title {
    margin: 6.5px 0.75em 0 0 !important;
}

.ai1ec-agenda-widget-view .ai1ec-event {
    margin: 6.5px 0 6.5px 4em !important;
}

.ai1ec-popup-title a:hover {
	color:#df424d !important;
}

.ai1ec-popup-title a {
    color:#a33038 !important;
}

.ai1ec-month-view .ai1ec-date, .ai1ec-month-view .ai1ec-today, .ai1ec-week-view .ai1ec-today {
	background:rgba(110,79,44,0.1) !important;
}

/* -- Widget Overrides -- */

.widget {
 margin-bottom:20px; 
}

.widget:last-child {
  margin-bottom:0;
}

.wp-post-image img {
    border: 1px solid #ccc;
    padding: 5px;
}


/* -- Slider Overrides -- */

/* -- HIDE TOP BAR -- */

.gs-header {
    display:none !important;
}

/* -- /HIDE TOP BAR -- */

.gs-menu ul li.gs-menu-active {
    background: none repeat scroll 0 0 transparent !important;
}
.gs-menu ul li.gs-menu-active:hover {
    background: none repeat scroll 0 0 transparent !important;
}
.gs-menu ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    float: none !important;
	font-weight:bold;
}
.gs-menu ul li:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}

.gs-menu {
    background:rgba(110,79,44,0.4) !important;
}

.gs-menu ul li {
	color:#a33038 !important;
}

.gs-menu ul li:hover {
    color: #df424d !important;
}

.gs-menu ul li {
	border:none !important;
}

ul.gs-nav li {
    background-color: #6e4f2c !important;
}

ul.gs-nav li:hover {
    background-color: #462f15 !important;
}

ul.gs-nav li.gs-active {
    background-color: #462f15 !important;
}

.gs-menu ul li.gs-menu-active {
    color: #fff !important;
}


.section-title {
 line-height:1.6em;
 font-weight:bold;
}